CESA-2006:0159 Moderate CentOS 4 i386 httpd - security update
Posted on: 01/06/2006 10:31 AM

CentOS Errata and Security Advisory 2006:0159

https://rhn.redhat.com/errata/RHSA-2006-0159.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
httpd-2.0.52-22.ent.centos4.i386.rpm
httpd-devel-2.0.52-22.ent.centos4.i386.rpm
httpd-manual-2.0.52-22.ent.centos4.i386.rpm
httpd-suexec-2.0.52-22.ent.centos4.i386.rpm
mod_ssl-2.0.52-22.ent.centos4.i386.rpm

src:
httpd-2.0.52-22.ent.centos4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060159_moderate_centos_4_i386_httpd__security_update.html)